body{font-family:Arial, Helvetica, sans-serif; line-height:normal; text-decoration:none; padding:0px; margin:0; background:#fffcfb url(../images/inner-bg.jpg) repeat-x left top;}
body.home{ background:#fffcfb url(../images/main-bg.jpg) repeat-x left top;}
a img{ border:none;}
div,h1,h2,h3,h4,h5,h6,ul,li,ol,p,span,dt,dd{ margin:0; padding:0; font-weight:normal;}
ul,li{ margin:0;padding:0; list-style-type:none;}
a{text-decoration:none;}

p{ font-size:16px; color:#231f20; padding:0 0 22px 0;}

h1{ background:url(../images/heading-bg.jpg) left bottom repeat-x; padding:0 0 14px 0; color:#1d397d; font-size:22px; text-transform:uppercase; margin-bottom:15px;}

#wrapper{width:950px; margin:0 auto;}
.headerArea{width:950px; float:left; padding:13px 0 20px; height:135px;}
body.home .headerArea{ height:auto;}
.headerArea .logo{width:345px; float:left;}

.topPh{width:auto; float:left; font-size:17px; color:#fff; background:url(../images/ph-icon.png) no-repeat left top; padding:5px 15px 5px 22px; margin:0 0 30px 345px;}
.topLink{width:auto; float:left; background:url(../images/menu-brk-line.jpg) no-repeat left 6px; padding:5px 0 5px 15px; font-size:17px; color:#fff;}
.topLink a{color:#fff; padding:0 0 0 9px; height:29px; float:left;}
.topLink a span{ padding:4px 10px 0 1px; cursor:pointer; float:left; height:25px; float:left;}
.topLink a:hover, body.page-id-28 .topLink a{ background:url(../images/menu-left.png) left top no-repeat; color:#1d397d;}
.topLink a:hover span, body.page-id-28 .topLink a span{ background:url(../images/menu-right.png) right top no-repeat;}


.mainMenu{width:auto; float:right;}
.mainMenu ul{margin:0; padding:0;}
.mainMenu li{float:left; display:block; padding:0 2px; background:url(../images/menu-brk-line.jpg) no-repeat right 2px;}
.mainMenu li a{display:block; padding:0; font-size:17px; color:#fff; padding:0 0 0 9px; height:29px;}
.mainMenu li a span{ padding:4px 10px 0 1px; cursor:pointer; float:left; height:25px;}
.mainMenu li#menu-item-25{background:none; padding-right:0;}

.mainMenu li a:hover, .mainMenu li.current_page_item a{ background:url(../images/menu-left.png) left top no-repeat; color:#1d397d;}
.mainMenu li a:hover span, .mainMenu li.current_page_item a span{ background:url(../images/menu-right.png) right top no-repeat;}


.bannerArea{width:950px; float:left;}
.bannerShadow{width:950px; float:left;}

.contentArea{width:950px; float:left; padding:0 0 40px 0;}
.contentArea h2{ font-size:22px; color:#1d397d; padding:10px 0 12px; border-bottom:solid 2px #e4e3e4; margin-bottom:20px; text-align:center;}
.homeContBox{width:950px; float:left;}
.homeContBox ul{margin:0; padding:0;}
.homeContBox li{float:left; display:block; width:286px; margin-right:46px;}
.homeContBox li.last{margin-right:0;}
.homeContBox li .imgBg{width:270px; float:left; padding:8px; margin-bottom:25px; background:url(../images/home-img-bg.jpg) no-repeat left top;}
.homeContBox li h3{ font-size:22px; color:#231f20; padding-bottom:25px;}
.homeContBox li p{font-size:17px; color:#231f20; padding-bottom:20px;}
.homeContBox li .readMore{width:auto; float:left;}
.homeContBox li .readMore a{display:block; color:#0c2578; font-size:17px;}
.homeContBox li .readMore a:hover{color:#0c2578; text-decoration:underline;}

.footerArea{width:100%; float:left; clear:both; padding:30px 0 15px; background:#787878;}
.footerContainer{width:950px; margin:0 auto;}
.footerContainer .footerMenu{width:170px; float:left; margin-right:140px;}
.footerContainer .footerMenu h3{font-size:22px; color:#fffcfb; padding-bottom:25px; border-bottom:Solid 1px #909090;}
.footerContainer .footerMenu ul{margin:0; padding:0;}
.footerContainer .footerMenu li{float:left; display:block; width:170px;}
.footerContainer .footerMenu li a{display:block; font-size:17px; color:#fffcfb; background:url(../images/footer-bullet.png) no-repeat left 10px; padding:5px 0 5px 15px; border-bottom:solid 1px #909090;}
.contact-left a:hover, .footerContainer .footerMenu li a:hover{ text-decoration:underline;}

.footerContainer .footerContact{width:285px; float:left;}
.footerContainer .footerContact h3{font-size:22px; color:#fffcfb; padding-bottom:25px;}
.footerContainer .footerContact .contactTxt{width:285px; float:left;}
.footerContainer .footerContact .contactTxt ul{margin:0; padding:0;}
.footerContainer .footerContact .contactTxt li{font-size:17px; float:left; color:#fffcfb; width:285px; padding:3px 0; white-space:nowrap;}
.footerContainer .footerContact .contactTxt li a{color:#fffcfb; text-decoration:underline;}
.footerContainer .footerContact .contactTxt li span{font-weight:bold;}

.copyrightArea{width:330px; float:right; margin-top:-12px;}
.copyrightArea .hiaLogo{width:auto; float:left; padding:127px 24px 0 70px;}
.copyrightArea .masterPlbrLogo{width:auto; float:left;}
.copyrightArea .copyrightTxt{width:330px; float:left; padding-top:10px; font-size:14px; color:#fffcfb;}

#container{ padding-bottom:20px; width:100%; float:left;}
.pad-none{ padding:0;}
.content-left{ width:515px; float:left;}
.content-left a { color:#1d397d; text-decoration:underline;}
.content-left a:hover{ text-decoration:none;}
.contect-right{ float:right; width:425px; text-align:center;}
.contect-right span{ color:#0c2578; padding:5px 0 0 0; display:block;}
.entry-content ul{ padding-bottom:15px;}
.entry-content li{ font-size:16px; background:url(../images/list-icon.png) left 6px no-repeat; padding:0 0 2px 10px;}

.contact-left{ width:515px; float:left;}
.contact-left a{ color:#231f20;}
.contact-right{ float:right; width:425px;}
.contact-right h2{ color:#0c2578; font-size:17px; padding:0 0 15px 0; font-weight:bold;}
.contact-right label{ width:90px; float:left; color:#231f20; font-size:17px;}
.contact-right p{ padding:0 0 10px 0;}
.contact-right label{ font-size:17px; color:#231f20; width:90px;}
.contact-right input, .contact-right textarea{ border:1px solid #dcdcdc; padding:6px; background:#fff; width:188px;}
.contact-right textarea{ height:80px; resize:none;}
.contact-right input.wpcf7-submit{ background:url(../images/submit_btn.png) left top no-repeat; width:102px; height:41px; border:none; text-align:center; cursor:pointer; color:#fff; font-size:19px; padding:0 0 4px 0; float:left; margin:0 0 0 180px;}
.banner-disc{ background:url(../images/banner-disc.png) left top repeat; width:940px; padding-top:18px; height:92px; position:absolute; bottom:33px; left:5px; text-align:center;}
.banner-disc h2{ color:#ffffff; font-size:24px; padding:8px 0 0 0; text-shadow:0 3px 3px #000;}
.banner-disc h2 a{ color:#fff;}
.banner-disc h2 span{ display:block; text-indent:170px;}

.bx-pager{display:none;}